@charset "utf-8";
body {
	font-family: HelveticaNeue,Arial,'Liberation Sans',FreeSans,sans-serif; font-weight:lighter;
	font-size: 0.7em;
}

table { font-size: 1em; }

.holder {
	padding: 10px;
	overflow: auto;
}

.loading { background: #F2F2F2 url("images/loading.gif") 10px 5px no-repeat; }

#order_form_content { 
	min-width: 780px;
	max-width: 1260px;
	margin: 0 auto;
}

#domain_dialog { height: 500px !important; width: 620px !important; }

#domain_search_content {
	height: 320px;
	overflow: auto;
	background: #F2F2F2;
}

#domain_owner_details {
	overflow: auto;
}

#tlds-results-table {
    width: 96%;
    margin: 1px auto;
}
#tlds-results-table td {
    vertical-align: top;
    padding: 5px 3px;
}
#tlds-results-table tr.even td {
    background-color: white;
}
#tlds-results-table tr.selected td { /*  background: #FE944A; */ }
#tlds-results-table td p {
    margin: 0;
    padding: 0;
    display: none;
}
#tlds-results-table tr.selected p { display: block; }
#tlds-results-table td.transfer-sum p { padding-top: 25px; }
#tlds-results-table td.sum p { visibility: hidden; }
#tlds-results-table td.radioTd { width: 18px; }
#tlds-results-table td.period, #tlds-results-table td.period select { width: 80px; }
#tlds-results-table td.sum { width: 80px; text-align: right; padding-top: 7px; padding-right: 5px; }
#tlds-results-table p.epp,
#tlds-results-table p.idp,
#tlds-results-table p.tld-price-id-protect { display: none; padding: 0; }

#extensions { margin-top: 10px; }
#extensions input { vertical-align: middle; }
#extensions ul {
	margin: 0;
	padding: 0 0 10px;
	list-style-type: none;
}

#extension_type li {
    margin: 0;
    padding: 0;
    display: inline;
}

#tld-checkboxes {
    width: 100%;
    overflow: hidden;
    display: block;
}
#tld-checkboxes li {
    float: left;
    width: 76px;
}

.input {
	height: 20px;
	border-width: 1px;
	border-color: grey;
}

.wide { width: 220px; }
select.wide { width: 224px; }

.small { width: 90px; }
select.small { width: 94px; }

.w100 { width: 99%; }

.normal { font-weight: normal !important; }

.mb5 { margin-bottom: 5px; }

.pl20 { padding-left: 20px; }

.p5 { padding: 5px; }

#username-block { padding: 15px; }

#username-block, #products-block, #domains-block, #details-block, #payment-block, #amounts, .mb20 { margin-bottom: 20px; }

.input-details div {
	margin-bottom: 3px;
	text-align: left;
}

.right { float: right; }

#business_options {
	margin: 5px 0 0 0;
}

#amount, #amount_vat, #amount_total {
	display: inline-block;
	width: 160px;
}

#amounts {
	text-align: right;
	padding-right: 2px;
}
#amounts span{
	font-family: HelveticaNeue,Arial,'Liberation Sans',FreeSans,sans-serif; 
	font-weight:lighter;
	font-size:1.9em;
	border-bottom:1px solid #cccccc;
	padding-bottom:5px;
}
#amount_total{
	padding-bottom:0px !important;
}
.upgrade_price {
	display: inline-block;
	width: 80px;
}

.prices div {
	padding-bottom: 1px;
}

#submit_order {
	margin: 10px 0 0 0;
	text-align: center;
}

.header,
.tabs-new { padding: 6px; }

.tabs-new span {
	margin-right: -4px;
	padding: 6px 22px;
	border-style: solid;
	border-width: 0 1px 0 0;
	border-style: solid;
}

.tabs-new span a, .owner_details {
	text-decoration: none;
	color: #222222;
	font-size:1.3em;
	font-family:HelveticaNeue,Arial,'Liberation Sans',FreeSans,sans-serif; 
	font-weight:lighter; 
	text-shadow:1px 1px 0px #f8fff2; 
	letter-spacing:normal;
	}
.continue_btn{
	display: inline-block; 
	width:181px;
	height:49px;
	background: transparent url(images/continue-btn.png) 0 -51px no-repeat;
	position: relative; 
	border:none;
	padding: 3px 0 0 26px; 
	margin-right: .1em; 
	text-decoration: none !important;
	text-transform:uppercase;
	cursor: pointer; 
	text-align: left; 
	font-family:HelveticaNeue,Arial,'Liberation Sans',FreeSans,sans-serif; 
	font-weight:lighter; 
	font-size:1.6em !important;
	text-shadow:1px 1px 0px #adf394; 
	letter-spacing:normal;
	color:#010101;
	zoom: 1; 
	overflow: visible;
	}
.continue_btn:hover{
	background-position: 0px 0px;
	text-shadow:1px 1px 0px #ffffff; 
}
.tabs-new span.selected {
	margin-left: -1px;
	padding-top: 20px;
	padding-bottom: 11px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color:#61B113;
}

.tabs-new span.selected a {
	font-size:1.4em;
	color: #61B113; /* or ui-state-default a -> color */
}

.content { padding: 10px; }

.split {
	width: 48%;
	display: inline-block;
	vertical-align: top;
}
#orderForm h5{font-family:HelveticaNeue,Arial,'Liberation Sans',FreeSans,sans-serif; font-weight:lighter}

.clear {
	clear: both;
	overflow: hidden;
	height: 0;
}

.all-features {
	text-align: right;
	margin-bottom: 5px;
}

tr.admintr, tr.techtr, tr.billingtr { display: none; }
td.extra-attributes { padding: 0 20px 0 20px; }

#selected_domains_table {
	width: 80%;
	margin: 10px 0 0 0;
}

#selected_domains_table td {
	border-width: 0 0 1px 0;
	border-style: solid;
	margin: 1px;
	padding: 3px;
}

.plan-features {
	float: left;
	width: 260px;
}

.info {
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: middle;
	background-image: url('images/info.gif');
}

.w16 {
	display: inline-block;
	width: 16px;
}

.pr20 { padding-right: 20px; }
.red { color: #DB4865; }
.inv { visibility: hidden; }

/* Vertigo Tip by www.vertigo-project.com */
p#vtip {
	display: none;
	position: absolute;
	width: 220px;
	padding: 10px; left: 5px;
	font-size: 1em;
	background-color: white;
	border: 1px solid #a6c9e2;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	z-index: 9999;
}
p#vtip #vtipArrow {
	position: absolute;
	top: -10px;
	left: 5px;
}
#tld_price { font-weight: bold; }

#Credit_Card_Paypal { overflow: hidden; }
#Credit_Card_Paypal label {
	display: block;
	float: left;
	margin-right: 40px;
}

.sub-div-right div { 
	text-align: right; 
	margin:0 0 10px 0;
}
.sub-div-right label {
	margin-right: 15%;
	
}